/* Move down content because we have a fixed navbar that is 50px tall */

body {
    font-family: 'Sumana', serif;
}

strong {
    font-family: arial;
}

.jumbotron {
    background: url("background.jpg") no-repeat center center;
    background-size: cover;
    color: white;
    font-family: 'Sumana', serif;
    height: 225px;
}

h1 {
    margin-left: 100px;
    margin-top: 40px;
}

h2 {
    font-size: 1.4em;
    font-weight: bold;
}

h3 {
    font-size: 1.2em;
    font-weight: bold;
}

@media (min-width: 320px) and (max-width: 768px) {
    h1 {
        margin-left: 0;
        margin-top: 60px;
        font-size: 2em;
    }

    .contact-me {
       display: none;
    }
}

.jumbotron p {
    font-weight: bold;
    font-size: 1.2em;
}

.dukephoto {
    max-width: 100%;
    height: auto;
}

footer {
    color: #ccc;
}
